html {
  height: 100%;
  margin-bottom: 0px;
}

form {
  margin: 0;
  padding: 0;
}

img,table {
        border:none;
}

body {
        background-color:#FFFFFF;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:0.7em;
  line-height:1.4em;
  color:#666666;
}

a:link, a:visited {
        text-decoration: none;
        font-weight: normal;
        color: #7C5026;
}

a:hover {
        text-decoration: none;
        font-weight: normal;
}

input.button {
 cursor: pointer;
 background:none;
}

p {
  margin-top: 0;
  margin-bottom: 5px;
  text-align:justify;
}




div.nopad {
        padding: 0;
}

td.middle_pad {
        width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/





/* headers */

h2, h3, h4, h5, h6 {
  font-size:1.1em;
  line-height:1.1em;
  margin:5px 0 0 0;
  color :#7C5026;
}
h2{font-size:1.1em;}
h3{font-size:0.9em;}
h3.small {font-size:1.2em;}
h4 {font-size:1.1em;}

h1{
  font-size:1.1em;
  line-height:1.1em;
  margin:5px 0 10px 0;
  color :#7C5026;
}



.clr {
        clear: both;
}







/* System Standard Messages */

#system-message dd.message ul { background: #C3D2E5 url(../../images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}



/* ****************************************************************************** */
/* blue */
input,button {
        border:1px solid #dcdcdc;
        background:transparent;
}



/* ********************************************************************** */

input[type="checkbox"], input[type="radio"]{
   background: transparent;
   border: none;
}


/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1
{
        display: block;
        float: none !important;
        margin: 0 !important;
}

.cols-2 .column-1
{
        width:46%;
        float:left;
}

.cols-2 .column-2
{
        width:46%;
        float:right;
        margin:0
}

.cols-3 .column-1
{
        float:left;
        width:29%;
        padding:0px 5px;
        margin-right:4%

}
.cols-3 .column-2
{
        float:left;
        width:29%;
        margin-left:0;
        padding:0px 5px
}
.cols-3 .column-3
{
        float:right;
        width:29%;
        padding:0px 5px
}

.items-row
{
        overflow:hidden;
        margin-bottom:10px !important;
}

.column-1,
.column-2,
.column-3
{
        padding:10px 5px
}

.column-2
{
        width:55%;
        margin-left:40%;
}

.column-3
{
        width:30%
}

.blog-more
{
        padding:10px 5px
}

/*   */
.breadcrumbs {
margin-left: 15px;
margin-bottom:15px;
}
.breadcrumb {
padding: 0;
margin: 0;
}
.breadcrumb li {
display: inline;
padding: 0;
margin: 0;
}




/* ****************************Social******************************** */
/*
